filters:
    movies:
        allowed_countries: []
        allowed_languages:
            - en
            - fa
            - de
        blacklisted_genres: []
        blacklisted_keywords: []
        blacklisted_tmdb_ids: []
        blacklisted_min_runtime: 0
        blacklisted_max_runtime: 0
        blacklisted_min_year: 0
        blacklisted_max_year: 0
        min_rating: 0
        min_votes: 0
    shows:
        allowed_countries: []
        allowed_languages: []
        blacklisted_genres: []
        blacklisted_keywords: []
        blacklisted_networks: []
        blacklisted_tvdb_ids: []
        blacklisted_min_runtime: 0
        blacklisted_max_runtime: 0
        blacklisted_min_year: 0
        blacklisted_max_year: 0
        min_rating: 0
        min_votes: 0
jobs:
    sync_interval: 1h
    mode: jellyseerr
    global_period: sync
    trending_movies:
        enabled: false
        limit: 0
    trending_shows:
        enabled: false
        limit: 0
    popular_movies:
        enabled: false
        limit: 0
    popular_shows:
        enabled: false
        limit: 0
    box_office:
        enabled: false
        limit: 0
    favorited_movies:
        enabled: false
        limit: 0
        period: ""
    played_movies:
        enabled: false
        limit: 0
        period: ""
    watched_movies:
        enabled: false
        limit: 0
        period: ""
    collected_movies:
        enabled: false
        limit: 0
        period: ""
    anticipated_movies:
        enabled: false
        limit: 0
    favorited_shows:
        enabled: false
        limit: 0
        period: ""
    played_shows:
        enabled: false
        limit: 0
        period: ""
    watched_shows:
        enabled: false
        limit: 0
        period: ""
    collected_shows:
        enabled: false
        limit: 0
        period: ""
    anticipated_shows:
        enabled: false
        limit: 0
    smart_popular_movies:
        enabled: false
        limit: 0
        base_min_rating: 0
        adjustment_factor: 0
    smart_popular_shows:
        enabled: false
        limit: 0
        base_min_rating: 0
        adjustment_factor: 0
scoring:
    enabled: true
    rating_weight: 0.6
    popularity_weight: 0.3
    recency_weight: 0.1
    rating_scale: 10
    popularity_metric: votes
    recency_days: 365
